<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">"Ыңгайлаштырылуучу Battery'ни күйгүзүңүз"</string>
    <string name="smart_battery_manager_title">Ыңгайлаштырылуучу Battery</string>
    <string name="smart_battery_title">Adaptive Battery функциясын иштетүү</string>
    <string name="battery_tip_smart_battery_summary">"Ыңгайлаштырылуучу Battery'ни күйгүзүңүз"</string>
</resources>
